    body {
        background-color: dodgerblue;
        color: white;
        margin: 20px;
    }
    
    header {
        text-align: center;
    }
    
    ul {
        list-style-type: none;
        padding: 0px;
    }
    
    li {
        display: inline;
        margin: 0 10px;
    }
    
    table {
        margin: auto;
        text-align: center;
        border-radius: 5px;
        overflow: hidden;
    }
    
    th,
    td {
        padding: 10px;
        border: 1px solid blue;
    }
    
    th {
        background-color: blue;
    }
    
    td {
        background-color: white;
        color: black;
    }
    
    form {
        text-align: right;
        width: 50%;
        margin: auto;
    }
    
    form fieldset {
        border: 1px solid white;
        border-radius: 5px;
        text-align: left;
        padding: 20px;
    }
    
    .form-group {
        margin-bottom: 10px;
    }
    
    .form-group input[type="text"] {
        width: 200px;
    }
    
    .form-group textarea {
        width: 100%;
        resize: none;
    }
    
    form button {
        margin-top: 10px;
        padding: 10px;
        color: white;
        background-color: blue;
        border: none;
        border-radius: 25px;
        font-weight: bold;
        opacity: 0.7;
    }
    
    .button-block {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }
    
    form button:hover {
        transform: scale(0.95);
        opacity: 1;
    }
    
    a {
        text-decoration: none;
        appearance: none;
        color: white;
    }
    
    a:hover {
        font-size: 1.1rem;
    }
    
    #dog-container {
        text-align: center;
    }
    
    #dog-picture {
        margin: auto;
        border-radius: 20px;
    }